.menu { color: white; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; font-style: italic; text-align: center; margin: 12pt; }

.menu a {
	text-decoration: none;
}

.menu  a:visited {
	color: white;
}

.menu a:hover {
	color: yellow;
}

.header1 {
	color: white; 
	font-size: 16px; 
	font-family: "Lucida Calligraphy"; 
	font-weight: bold; 
	text-align: left; 
	margin: 12px; 
}

body { 
	color: white; 
	font-size: 12px; 
	font-family: arial; 
	font-weight: normal; 
	font-style: normal; 
	text-align: left; 
	margin: 12px; 
}

p, li {
	font-size: 12px; 
	margin: 12px;
}

h1, h2 {
	color: white; 
	font-weight: bold; 
	text-align: left; 
	margin: 12px; 
}

h1 {
	font-family: "Lucida Calligraphy"; 
	font-size: 16px;
}

h2 {
	font-family: arial; 
	font-size: 12px;
}
a { color: white; text-decoration: underline; }
a:hover { color: yellow; }
